Please support VectorLinux!

Author Topic: Audacious causes "segmentation fault" error  (Read 1387 times)

demigaucher

  • Member
  • *
  • Posts: 58
Audacious causes "segmentation fault" error
« on: April 10, 2009, 12:43:05 pm »
Hi everybody

I installed audacious  (via menu > system > Gslapt), without error message during installation.

Then I try to run it in console: got a "segmentation fault" error message.

To be sure it could not be caused by a dirty VL installation of mine, I installed VL6.0 gold
anew on a dedicated test partition, lauched Gslapt, updated the package database, and installed
audacious + plug-ins: same symptom.

Not vital (XMMS and Mplayer work fine), but irritating. Has someone an idea ? If it is a problem of
dependencies to satisfy, it should have been taken into account by gslapt during installation, shouldn't it ?


Demigaucher
Old Pentium 3, 384 MB ram